(lp1
(lp2
I54
aI0
aI0
aI0
aa(lp3
I65
aI0
aI0
aI0
aa(lp4
I61
aI0
aI0
aI0
aa(lp5
I56
aI0
aI0
aI0
aa(lp6
I48
aI0
aI0
aI0
aa(lp7
I44
aI0
aI0
aI0
aa(lp8
I61
aI0
aI0
aI0
aa(lp9
I15
aI0
aI0
aI0
aa(lp10
I51
aI0
aI0
aI0
aa(lp11
I78
aI0
aI0
aI0
aa(lp12
I67
aI0
aI0
aI0
aa.